.textImageBackground-default,
.textImageBackground-program {
    background-size: cover;
}

.textImageBackground-default .text-wrapper,
.textImageBackground-program .text-wrapper {
    max-width: 1200px;
    margin: auto;
}

.textImageBackground-default .content-wrapper {
    max-width: 60%;
    margin-left: auto;
    padding: 50px;

    background-color: var(--surface-trans-dark);
    backdrop-filter: blur(1.5px);
}
.textImageBackground-program .content-wrapper {
    max-width: 60%;
    margin-right: auto;
    padding: 50px;

    background-color: var(--surface-trans-dark);
    backdrop-filter: blur(3px);
}

.textImageBackground-default h2,
.textImageBackground-program h2 {
    margin: 0 0 30px 0;
    background: var(--gradient-background);
    background: var(--accent-background);
    border-radius: 10px;
    padding: 0 20px;
    width: fit-content;
}


@media (max-width: 600px) {
    .textImageBackground-default .content-wrapper {
        max-width: 100%;
        padding: 20px;
    }
}